#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=Ein anderer Export- oder Importvorgang läuft bereits.\nBitte versuchen Sie es später erneut.
lock_error=Die Sperrdatei, {1}\nwurde auf dem Server erkannt. {0}.\nDas ziegt an, daß ein anderer Export- oder Importvorgang bereits läuft.\n nBitte versuchen Sie es später erneut.

# Export resources
exp_exporting_options=Optionen werden exportiert...
exp_exporting_macros=Makros werden exportiert...
exp_exporting_network=Netzwerk {0} wird exportiert...

exp_deleting_options=Optionen werden gelöscht...
exp_deleting_macros=Makros werden gelöscht...
exp_deleting_network=Netzwerk {0} wird gelöscht...

export_completed=Export beendet.

exp_err_loading_networks=Netzwerkliste konnte nicht geladen werden; Fehler:\n{0}
exp_err_no_data=Für den Export wurden keine Daten angegeben.
exp_err_io=E/A-Fehler beim Export, Meldung:\n{0}
exp_err_closing_file=Fehler beim Schließen der Exportdatei, Meldung:\n{0}
exp_err_exporting_options=Fehler beim Export von Optionen, Meldung:\n{0}
exp_err_exporting_macros=Fehler beim Export von Makros, Meldung:\n{0}
exp_err_exporting_network=Fehler beim Export des Netzwerkes {0}, Meldung:\n{1}
exp_err_deleting_options=Die folgenden Fehler traten beim Löschen von Optionen auf:
exp_err_deleting_macros=Die folgenden Fehler traten beim Löschen von Makros auf:
exp_err_deleting_networks=Die folgenden Fehler traten beim Löschen von Netzwerken auf:

all_options=Alle Optionen
all_macros=Alle Makros
exp_option=Option
exp_macro=Makro
exp_network=Netzwerk

# Import resources
importing_options=Optionen werden importiert...
importing_macros=Makros werden importiert...
importing_network=Netzwerk {0} wird importiert...
import_completed=Import beendet.

imp_err_importing_options=Die folgenden Fehler traten beim Importieren von Optionen auf:
imp_err_importing_macros=Die folgenden Fehler traten beim Importieren von Makros auf:
imp_err_importing_net=Die folgenden Fehler traten beim Importieren des Netzwerkes {0} auf:
imp_err_file_fmt=Die Importdatei enthält eine unbekannte Klasse; ausführliche Meldung:\n{0}
imp_err_io=Die Datei konnte auf Grund des folgenden Eingabefehlers nicht importiert werden:\n{0}

imp_option=Option
imp_macro=Makro
imp_address=Adresse

